<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Together Digital Test</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <meta name="description" content="Together Digital Test - Saurabh Devade">
    <meta name="robots " content="index, follow ">



    <link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,500;0,600;0,800;1,900&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" type='text/css' media='screen' href="css/custom-slider.css?2">
    <link rel="stylesheet" href="css/jcarouse.css?3">
    <link rel='stylesheet' type='text/css' media='screen' href='css/main.css?7'>



</head>

<body>
    <section class="section-one ">
        <h1 class="header-with-line">Section #1 Basic - Font Family: 'Poppins'</h1>
        <div class=" page-container-inside-white section-one-flex-container">
            <div class="section-one-flex-container-left">
                <h1>Dignissim neque aliquet roin sed turpis et purus</h1>
                <p>Proin eget sodales augue, id finbis tortor. Etiam hendreit sapien magna,ac pellentesque ante
                    consectetur sit amet. Duis tempor diam erat, eu rhoncus justo commodo nec.</p>
                <div class="find-out-button-container">
                    <button class="orrange-button">FIND OUT MORE</button>
                </div>

            </div>
            <div class="section-one-flex-container-right">
                <img src="assets/image-01.png" alt="main=banner">
                <div class="find-out-button-container-below-image">
                    <button class="orrange-button">FIND OUT MORE</button>
                </div>
            </div>
        </div>
        <div class="page-container-inside-white">
            <h1 class="header-600">Aliquam tincidunt augue vel condimentum gravida uspe et ligula justo am maximus
                suscipit dui.</h1>
            <div class="fetures-flex-container">
                <div class="fetures-flex-item">
                    <div class="feture-icons-container">
                        <img src="assets/icon-01.svg" alt="icon-01">
                    </div>
                    <h4>High-quality, cost-effective courses</h4>
                    <p>Mauris at velit mattis risus gravida finielitbus condementum quis arcu. Etiam erget erat
                        feugiat,auctor nisi ac, semper nibh.</p>

                </div>
                <div class="fetures-flex-item">
                    <div class="feture-icons-container">
                        <img src="assets/icon-02.svg" alt="icon-02">
                    </div>
                    <h4>Highly Experienced, Qualified Lecturers</h4>
                    <p>Deleniti atque corrupti quos dolores at quas molestias excepturi sint occaecati cupidiate non
                        provident.</p>
                </div>
                <div class="fetures-flex-item">
                    <div class="feture-icons-container">
                        <img src="assets/icon-03.svg" alt="icon-03">>
                    </div>
                    <h4>Easy-to-use online student portal</h4>
                    <p>Loreum ipsum dolor sit amet, consectetur adipscing ekit. Proin tincidunt imperdiet finibus luctus
                        quis ligula et mauris.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="section-two ">
        <h1 class="header-with-line">Section #2 Advanced - Font Family: 'Poppins'</h1>
        <div class="page-container-inside-white slider-outer-container">
            <div class="slider-container">
                <div id="slider-item-1" class="slider-item">
                    <img src="assets/quotes.svg" alt="quotes-icon">
                    <p>"I had an amazing time at lorem ipsum dolar consectetur adipiscing elit. nam u
                        dui in magna placerat finibus vitae ac nibh. I had an amazing time at lorem ipsum dolar roin."
                    </p>
                </div>
                <div id="slider-item-2" class="slider-item">
                    <img src="assets/quotes.svg" alt="quotes-icon">
                    <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco."
                    </p>
                </div>
                <div id="slider-item-3" class="slider-item">
                    <img src="assets/quotes.svg" alt="quotes-icon">
                    <p>" in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
                    </p>
                </div>
                <div id="slider-item-4" class="slider-item">
                    <img src="assets/quotes.svg" alt="quotes-icon">
                    <p>"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque
                        laudantium, totam rem aperiam, eaque ipsa ."
                    </p>
                </div>

            </div>

            <span class="left-arrow">
                <img src="assets/arrow-02.svg" alt="testimonial-left-arrow">
            </span>
            <span class="right-arrow">
                <img src="assets/arrow-01.svg" alt="tesstimonial-right-arrow">
            </span>
            <div class="indicated-container">
                <span class="indicators" id="indicator-1">&nbsp;</span>
                <span class="indicators" id="indicator-2">&nbsp;</span>
                <span class="indicators" id="indicator-3">&nbsp;</span>
                <span class="indicators" id="indicator-4">&nbsp;</span>
            </div>
        </div>
        <div class="page-container-inside-white">
            <div class="news-section-header-container ">
                <div class="news-section-header-items selected-text">
                    <p>All</p>
                </div>
                <div class="news-section-header-items ">
                    <p>News</p>
                </div>
                <div class="news-section-header-items ">
                    <p>Insights</p>
                </div>
                <div class="news-section-header-items ">
                    <p>Events</p>
                </div>
                <div class="news-section-header-items ">
                    <p>Resources</p>
                </div>
            </div>
            <ul class="mobile-news-section">
                <span><img src="assets/drop-down-arrow (1).png" alt="dropdown caret"></span>
                <li>All</li>
                <li>News</li>
                <li>Insights</li>
                <li>Events</li>
                <li>Resources</li>
            </ul>
            <div class="news-section-container ">
                <div class="news-section-item">
                    <div>
                        <img src="assets/image-02.png" alt="insights image">
                    </div>
                    <p class="font-color-f56600 news-section-items-colored-headers">INSIGHTS</p>
                    <h3>Aliquam convallis iaculis et sodales non justo.</h3>
                    <span>Jan 01, 2020 - Robert O'Malley</span>
                </div>
                <div class="news-section-item">
                    <div>
                        <img src="assets/image-03.png" alt="news image">
                    </div>
                    <p class="font-color-510c76 news-section-items-colored-headers">NEWS</p>
                    <h3>Orem Ipsum dolor sit amet, consectetur adipiscing</h3>
                    <span>Jan 13, 2020 - Robert O'Malley</span>
                </div>
                <div class="news-section-item">
                    <div>
                        <img src="assets/image-04.png" alt="events image">
                    </div>
                    <p class="font-color-03abf4 news-section-items-colored-headers">EVENTS</p>
                    <h3>Sed cursus bibendum feugiat. In orci sapein</h3>
                    <span>Jan 11, 2020 - Robert O'Malley</span>
                </div>

            </div>
            <div class="q-and-a-section-container">
                <div class="q-and-a-section-left">
                    <h1>Your Questions Answered and then some</h1>
                    <p>At vero et accusamus et iusto odio dignissims ducimus qui blandittis praesentium voluptatum
                        deleniti ataque corrupti quos dolores.</p>
                </div>
                <div class="q-and-a-section-right">
                    <div class="q-and-a-section-item">
                        <div class="q-and-a-button-and-question-flex-conatiner">
                            <h4>Dignissim neque aliquet roin sed turpis et purus ultrices scelerisque</h4>
                            <span class="open-close-button">
                                <img src="assets/close.svg" alt="close button">

                            </span>
                        </div>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                            labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                            laboris nisi ut </p>
                    </div>
                    <div class="q-and-a-section-item">
                        <div class="q-and-a-button-and-question-flex-conatiner">
                            <h4>Dignissim neque aliquet roin sed turpis et purus ultrices scelerisque</h4>
                            <span class="open-close-button">
                                <img src="assets/open.svg" alt="open button">
                            </span>
                        </div>
                        <p class="display-none">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                            tempor incididunt ut
                            labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                            laboris nisi ut </p>
                    </div>
                    <div class="q-and-a-section-item">
                        <div class="q-and-a-button-and-question-flex-conatiner">
                            <h4>Dignissim neque aliquet roin sed turpis et purus ultrices scelerisque</h4>
                            <span class="open-close-button">
                                <img src="assets/open.svg" alt="open button">
                            </span>
                        </div>
                        <p class="display-none">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                            tempor incididunt ut
                            labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                            laboris nisi ut </p>
                    </div>
                    <div class="q-and-a-section-item">
                        <div class="q-and-a-button-and-question-flex-conatiner">
                            <h4>Dignissim neque aliquet roin sed turpis et purus ultrices scelerisque</h4>
                            <span class="open-close-button">
                                <img src="assets/open.svg" alt="open button">
                            </span>
                        </div>
                        <p class="display-none">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                            tempor incididunt ut
                            labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                            laboris nisi ut </p>
                    </div>
                </div>
            </div>
            <div class="specialis-sector-headers">
                <div>
                    <h1>Specialist Sectors</h1>
                </div>
                <div>
                    <!-- <a href="#" class="jcarousel-control-prev">&lsaquo; Prev</a>
                    <a href="#" class="jcarousel-control-next">Next &rsaquo;</a> -->
                    <img src="assets/slider-left-arrow.png" class="jcarousel-control-prev" alt="carousel prev button">
                    <img src="assets/slider-right-arrow.png" alt="carousel next button" class="jcarousel-control-next">
                </div>
            </div>

        </div>
        <div class="jcarousel-wrapper">
            <div class="jcarousel">
                <ul>
                    <li><img src="assets/image-05.png" alt="Sector 1"></li>
                    <li><img src="assets/image-06.png" alt="Sector 2"></li>
                    <li><img src="assets/image-07.png" alt="Sector 3"></li>
                    <li><img src="assets/image-08.png" alt="Sector 4"></li>
                    <li><img src="assets/image-06.png" alt="Sector 5"></li>
                    <li><img src="assets/image-08.png" alt="Sector 6"></li>
                </ul>
            </div>

        </div>

    </section>
    <div class="bottom-button-containers">
        <span class="made-invasion-logo">
            <img src="assets/invision-logo.png" alt="Invision Logo">
            <span>Made in InVision</span>
        </span>
        <div class="toolbar">
            <div>
                <img src="assets/chat.png" alt="Chat icon">
                <span>Comments</span>
            </div>
            <div>
                <img src="assets/code.png" alt="Code Icon">
                <span>Inspect</span>
            </div>
            <div>
                <img src="assets/menu.png" alt="Menu Icon">
                <span>Screens(1)</span>
            </div>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.5.1.min.js"
        integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="library/jcarousel.min.js"></script>
    <script src='js/main.js?5'></script>
    <script src="js/custom-slider.js?4"></script>
    <script src="js/jcarousel.js"></script>
</body>

</html>